def logistfun(b,a):
	"""Вычисление логистической функции"""
	import math
	return a/(1+math.exp(-b))
def fun_arg(fff,a,b,c):
	"""fff-имя функции, используемой 
	в качестве аргумента функции fun_arg"""
	return a+fff(c,b)

zz=fun_arg(logistfun,-3,1,0.7)
print(zz)